/* link */
.yin-link {display:none; overflow: hidden;}

.adad {display:none; overflow: hidden;}
.font14 { COLOR: #000; FONT-SIZE: 1.2em; TEXT-DECORATION: none; font-weight:normal}
a.font14:link { COLOR: #fff; FONT-SIZE: 1.2em; TEXT-DECORATION: none}
a.font14:visited { COLOR: #fff; FONT-SIZE: 1.2em; TEXT-DECORATION: none}
a.font14:active {	COLOR: #fff; FONT-SIZE: 1.2em; TEXT-DECORATION: underline}
a.font14:hover { COLOR: #fff; FONT-SIZE: 1.2em; TEXT-DECORATION: none}